<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/White"
    tools:context=".LoginBatal">

    <LinearLayout
        android:layout_width="match_parent"
        android:gravity="center"
        android:layout_marginTop="200dp"
        android:id="@+id/idImage"
        android:layout_height="wrap_content">
        <ImageView
            android:id="@+id/my_image"
            android:layout_width="wrap_content"
            android:layout_height="200dp"
            android:alpha="0.6"
            android:layout_gravity="center"
            android:clickable="true"
            android:layout_alignParentLeft="true"
            android:background="@drawable/ilsa" />

    </LinearLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:id="@+id/lay2"
        android:layout_below="@+id/idImage"
        android:layout_height="wrap_content">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                android:layout_marginTop="30dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="@font/futura_std_heavy"
                android:textColor="@color/Dark"
                android:textSize="14sp"
                android:text="Device terdaftar tidak terdeteksi"
                android:gravity="center"/>

            <TextView
                android:layout_marginTop="20dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Device ini telah diblokir"
                android:fontFamily="@font/futura_std_book"
                android:textColor="@color/Dark"
                android:textSize="12sp"
                android:gravity="center"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Silahkan daftarkan ulang device anda"
                android:fontFamily="@font/futura_std_book"
                android:textColor="@color/Dark"
                android:textSize="12sp"
                android:gravity="center"/>
        </LinearLayout>
    </FrameLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/lay2"
        android:layout_marginTop="30dp"
        android:gravity="center">

        <RelativeLayout
            android:id="@+id/keluarBtn"
            android:layout_width="150dp"
            android:layout_height="40dp"
            android:layout_marginBottom="20dp"
            android:gravity="center"
            android:background="@drawable/round_button_login">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/futura_std_heavy"
                android:text="Logout"
                android:textColor="@color/Dark"
                android:textSize="14sp" />
        </RelativeLayout>
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:gravity="bottom|center">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/textView2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="sans-serif-light"
                android:gravity="bottom"
                android:textColor="@color/Dark"
                android:text="Copyright \u00a9 "
                android:textSize="10sp" />

            <TextView
                android:id="@+id/yearBottom"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="sans-serif-light"
                android:gravity="bottom"
                android:textColor="@color/Dark"
                android:text="-"
                android:textSize="10sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="sans-serif-light"
                android:textColor="@color/Dark"
                android:gravity="bottom"
                android:text=" ILSA"
                android:textSize="10sp" />
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>